Bug 177995 - pango has direct deps on modular X libraries?
pango has direct deps on modular X libraries?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 22:10 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 09:14:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-01-16 22:10:01 EST
rpm -qR pango has (among other things)

libX11
libXext
libXft
libXrender

Shouldn't these get picked up by the normal library deps?
Comment 1 Matthias Clasen 2006-01-30 09:14:18 EST
From the spec: 

# We need to prereq this so we can run pango-querymodules

Note You need to log in before you can comment on or make changes to this bug.